Support » Plugin: FAQ Manager » [Plugin: FAQ Manager] Update coming? & Compatibility with 3.4.1

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Andrew Norcross

    (@norcross)

    Just pushed out a big update today that should take care of that (sorry, kids + wedding + new gig got in the way)

    is there a trick to getting the jQuery collapse / expand to work? I have the box checked for it but it isn’t working.

    i should say Im using the [faq limit=”-1″] shortcode is there a different one I need to use for the collapse/expand?

    Plugin Author Andrew Norcross

    (@norcross)

    @poshdaisy the number of items doesn’t change that. can you open a new thread along with a URL of the page with the shortcode so I can look?

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: FAQ Manager] Update coming? & Compatibility with 3.4.1’ is closed to new replies.